Skip to main content
GET
GET /api/bots/{botId}/conversations

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

botId
string
required

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 100
cursor
string
Required string length: 1 - 512
kind
enum<string>
Available options:
main,
dm,
room,
routine,
task,
archived
include
string
Allowed value: "peer-threads"

Response

Success

items
object[]
required
nextCursor
string | null
required
Required string length: 1 - 512